Skip to main content
GET
/
v1
/
models
List available models
curl --request GET \
  --url https://api.tera.gw/v1/models \
  --header 'Authorization: Bearer <token>'
{
  "object": "list",
  "data": [
    {
      "id": "Qwen/Qwen2.5-7B-Instruct",
      "object": "model",
      "created": 123,
      "owned_by": "<string>",
      "context_length": 123,
      "max_output_length": 123,
      "input_modalities": [
        "<string>"
      ],
      "output_modalities": [
        "<string>"
      ],
      "supported_sampling_parameters": [
        "<string>"
      ],
      "supported_features": [
        "<string>"
      ],
      "pricing": {
        "prompt": "<string>",
        "completion": "<string>",
        "image": "<string>",
        "request": "<string>"
      },
      "quantization": "bf16",
      "hugging_face_id": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.tera.gw/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Catalog

object
string
Example:

"list"

data
object[]